This project is read-only.
3
Vote

Min version contains error

description

In file there is a reference to olkit.Extension, instead of XrmServiceToolkit.Extension

file attachments

comments

nicobrandl wrote Jan 13, 2016 at 11:54 AM

01132016_This issue is still present on the 2.2.1 minified version.

The exact position of the issue is Ln 25 Col 8385. Replacing the string " olkit" with "XrmServiceToolkit" solved this issue.

I have attached the corrected minified file.

Cheers.

wrote Feb 6, 2016 at 3:56 AM

wrote Mar 4, 2016 at 12:31 PM